name: '[Espectro] Herramientas de hackeo de calidad'
type: item
img: systems/hack-the-planet/assets/icons/objetos/herramientas-hackeo.svg
data:
  description: >-
    <p>Este tipo de instrumental es ilegal y, en general, &uacute;nico de cada
    hacker. Se emplea para realizar tareas especializadas y rara vez hay dos
    iguales. Es necesario conectar este instrumental a trav&eacute;s de los
    puertos de acceso f&iacute;sicos, pero estas herramientas tienen el
    potencial de permitirte acceder incluso a los sat&eacute;lites propiedad de
    Informaci&oacute;n (aunque, ciertamente, es muy arriesgado).
    <em>&iquest;C&oacute;mo funciona y a qu&eacute; se parece este
    instrumental?</em></p>
  playbook: Espectro
  load: 0
  max_load: '1'
  equipped: false
  heat: false
  single_name: Herramientas de hackeo de calidad
effects: []
folder: null
sort: 0
permission:
  default: 0
  MWk3N9kEAFDeVIqC: 3
flags: {}
_id: 5ad8q4X6fEkZxMUb
_key: '!items!5ad8q4X6fEkZxMUb'

